Множественные уязвимости в OpenLDAP

Дата публикации:
10.12.2002
Дата изменения:
16.10.2006
Всего просмотров:
698
Опасность:
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Описание: В OpenLDAP обнаружено несколько возможностей удаленного переполнения буфера.

Технические детали уязвимостей недоступны в настоящее время. Успешная эксплуатация позволяет атакующему выполнять произвольный код с привилегиями процесса OpenLDAP.

Платформы: OpenLDAP 2.0-2.0.23

или введите имя

CAPTCHA